ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "rusticdelight:coffee"
    },
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "minecraft:honey_bottle"
    },
    {
      "item": "minecraft:glass_bottle"
    },
    {
      "item": "minecraft:glass_bottle"
    }
  ],
  "result": {
    "item": "rusticdelight:honey_coffee",
    "count": 2
  }
    })
    event.remove({output:'rusticdelight:honey_coffee'})
})